<template>
  <lazy-theme-mobile-modern-app-download v-if="theme === 'mobile/modern'" />
  <lazy-theme-desktop-modern-app-download
    v-else-if="theme === 'desktop/modern'"
  />
  <lazy-theme-desktop-black-app-download
    v-else-if="theme === 'desktop/black'"
  />
  <lazy-theme-desktop-sbo-app-download v-else-if="theme === 'desktop/sbo'" />
  <lazy-theme-desktop-cool88-app-download
    v-else-if="theme === 'desktop/cool88'"
  />
  <lazy-theme-desktop-main-app-download v-else-if="theme === 'desktop/main'" />
  <lazy-theme-desktop-main-app-download
    v-else-if="theme === 'desktop/global'"
  />
  <lazy-theme-desktop-main-app-download
    v-else-if="theme === 'desktop/playful'"
  />
  <lazy-theme-desktop-bk8-app-download v-else-if="theme === 'desktop/bk8'" />
  <lazy-theme-desktop-peru-app-download v-else-if="theme.includes('/peru')" />
</template>
<script lang="ts" setup>
defineProps({
  theme: {
    type: String,
    default: "",
  },
});
</script>
